#Palace (entrance)
from eventAPI import showPicture, tickGame, setExit
from APIUtils import poseYesNo

def fireEvent(e):
    showPicture(e, "Palace")
    if (poseYesNo(e,
        ["You see before you Rennibister Palace.",
         "Do you enter?"])):
        tickGame(e, 60)
        setExit(e, "maps/pal1.cfg", 4, 4, 0)
    return 0
